Bug 254843 - security/py-acme security/py-certbot*: Update to 1.14.0
Summary: security/py-acme security/py-certbot*: Update to 1.14.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/certbot/certbot/bl...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-07 04:24 UTC by Yasuhiro Kimura
Modified: 2021-06-26 16:29 UTC (History)
1 user (show)

See Also:
dbaio: maintainer-feedback+


Attachments
Patch file (12.30 KB, patch)
2021-04-07 04:24 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-04-07 04:24:32 UTC
Created attachment 223886 [details]
Patch file

Update to 1.14.0.

Change Log: https://github.com/certbot/certbot/blob/v1.14.0/certbot/CHANGELOG.md
Comment 1 commit-hook freebsd_committer 2021-04-10 20:11:27 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=8115936097b310fff94bf18abf41cfa7cda25fb9

commit 8115936097b310fff94bf18abf41cfa7cda25fb9
Author:     Danilo G. Baio <dbaio@FreeBSD.org>
AuthorDate: 2021-04-10 20:05:00 +0000
Commit:     Danilo G. Baio <dbaio@FreeBSD.org>
CommitDate: 2021-04-10 20:08:51 +0000

    security/py-[acme|certbot]: Update to 1.14.0

    Changelog:  https://github.com/certbot/certbot/blob/v1.14.0/certbot/CHANGELOG.md

    PR:             254843
    Submitted by:   Yasuhiro KIMURA <yasu@utahime.org>
    Approved by:    python (with hat)

 security/py-acme/distinfo                     | 6 +++---
 security/py-acme/version.mk                   | 2 +-
 security/py-certbot-apache/distinfo           | 6 +++---
 security/py-certbot-dns-cloudflare/distinfo   | 6 +++---
 security/py-certbot-dns-cloudxns/distinfo     | 6 +++---
 security/py-certbot-dns-digitalocean/distinfo | 6 +++---
 security/py-certbot-dns-dnsimple/distinfo     | 6 +++---
 security/py-certbot-dns-dnsmadeeasy/distinfo  | 6 +++---
 security/py-certbot-dns-gehirn/distinfo       | 6 +++---
 security/py-certbot-dns-google/distinfo       | 6 +++---
 security/py-certbot-dns-linode/distinfo       | 6 +++---
 security/py-certbot-dns-luadns/distinfo       | 6 +++---
 security/py-certbot-dns-nsone/distinfo        | 6 +++---
 security/py-certbot-dns-ovh/distinfo          | 6 +++---
 security/py-certbot-dns-rfc2136/distinfo      | 6 +++---
 security/py-certbot-dns-route53/distinfo      | 6 +++---
 security/py-certbot-dns-sakuracloud/distinfo  | 6 +++---
 security/py-certbot-nginx/distinfo            | 6 +++---
 security/py-certbot/distinfo                  | 6 +++---
 19 files changed, 55 insertions(+), 55 deletions(-)
Comment 2 Danilo G. Baio freebsd_committer 2021-04-10 20:13:52 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-06-26 16:29:26 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d5136fe25bdafd6a0f8f612f8b69c5776a78fd6b

commit d5136fe25bdafd6a0f8f612f8b69c5776a78fd6b
Author:     Danilo G. Baio <dbaio@FreeBSD.org>
AuthorDate: 2021-04-10 20:05:00 +0000
Commit:     Danilo G. Baio <dbaio@FreeBSD.org>
CommitDate: 2021-06-26 16:16:04 +0000

    security/py-[acme|certbot]: Update to 1.14.0

    Changelog:  https://github.com/certbot/certbot/blob/v1.14.0/certbot/CHANGELOG.md

    PR:             254843
    Submitted by:   Yasuhiro KIMURA <yasu@utahime.org>
    Approved by:    python (with hat)

    (cherry picked from commit 8115936097b310fff94bf18abf41cfa7cda25fb9)

 security/py-acme/distinfo                     | 6 +++---
 security/py-acme/version.mk                   | 2 +-
 security/py-certbot-apache/distinfo           | 6 +++---
 security/py-certbot-dns-cloudflare/distinfo   | 6 +++---
 security/py-certbot-dns-cloudxns/distinfo     | 6 +++---
 security/py-certbot-dns-digitalocean/distinfo | 6 +++---
 security/py-certbot-dns-dnsimple/distinfo     | 6 +++---
 security/py-certbot-dns-dnsmadeeasy/distinfo  | 6 +++---
 security/py-certbot-dns-gehirn/distinfo       | 6 +++---
 security/py-certbot-dns-google/distinfo       | 6 +++---
 security/py-certbot-dns-linode/distinfo       | 6 +++---
 security/py-certbot-dns-luadns/distinfo       | 6 +++---
 security/py-certbot-dns-nsone/distinfo        | 6 +++---
 security/py-certbot-dns-ovh/distinfo          | 6 +++---
 security/py-certbot-dns-rfc2136/distinfo      | 6 +++---
 security/py-certbot-dns-route53/distinfo      | 6 +++---
 security/py-certbot-dns-sakuracloud/distinfo  | 6 +++---
 security/py-certbot-nginx/distinfo            | 6 +++---
 security/py-certbot/distinfo                  | 6 +++---
 19 files changed, 55 insertions(+), 55 deletions(-)